/*  GENERAL  */
html {
margin: 0;
padding: 0;
}

#mainset {
width: 978px;
margin: 0 auto;
text-align: center;
}

#mainset frame {
width: 978px;
margin: 0 auto;
text-align: center;
}

body {
margin: 0 auto;
padding: 0 0 0 10px;
width: 978px;
}

#container {
width: 978px;
margin: 0px auto;
}

#main {
width: 978px;
margin: 0 auto;
text-align: left;
}

#maintable {
width: 100%;
}

.columnleft {
width: 180px;
padding: 5px 5px 10px 5px;
}

.columncenter {
width: 476px;
padding: 5px 5px 10px 0;
}

.columnright {
width: 300px;
padding: 0 0 10px 5px;
}

.clear, table {
clear: both;
}

/*  NAVIGATION  */
#nav {
width: 978px;
text-align: left;
}

#nav ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#nav ul li {
list-style-type: none;
display: inline;
}

#navbuttons {
width: 978px;
}

#navbuttons li {
display: inline;
float: left;
}

#navbuttons a {
display: block;
}

/* POLL */
#poll ul li {
list-style-type:none;
}


/*EVENTS v2*/

#event-section .mini-sidebar {
float:right;
width: 150px;
border:1px dotted #ccc;
}

#event-section .mini-sidebar h1 {
font-size: 16px;
background: #ccc;
padding: 3px 3px 3px 8px;
margin:0;
}

#event-section .mini-sidebar h3 {
font-size: 14px;
margin:5px;
padding:0;
}

#event-section .mini-sidebar input {
margin:5px;
}

#event-section .event-list-detail {
margin: 5px 5px 15px 0;
}

#event-section #event-list h1 {
font-size: 18px;
}

#event-section .event-list-detail .event-thumb {
float:left;
margin: 0 5px 0 0;
}

#event-section .event-list-detail .event-thumb img {
margin:0;
padding:0;
}

#event-section .event-list-detail h2 {
font-size: 16px;
margin:0 0;
padding:0;
}

#event-section .event-list-detail p {
margin:0;
padding:0;
}

#event-section .event-list-detail p.event-description {
margin-top: 3px;
}
